import './App.css'
import { useEffect } from 'react'

function App() {
  useEffect(() => {
    return () => {
      const app = new window.THING.App()
      app.loadBundle('/scene', {
        ignoreTheme: true,
      })
    }
  })
  return (
    <div className="App">
      <div id="div3d"></div>
    </div>
  )
}

export default App
